Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Error while launching Jabber Video for Telepresence

Hi,

I have installed Jabber Video for Telepresence 4.3 but while launching it throws error "New Feature in this version of Movi are not supported by your computer's graphics driver"

 

Can anyone help me out here?

 

Thanks,
Vikash


 

Everyone's tags (2)
6 REPLIES
VIP Purple

What version of Windows are

What version of Windows are you running, looks like Windows 8 from your image.  Jabber Video (Movi) 4.3 is old, as the newest version is 4.8 which adds support for Windows 8.1, see the release notes for more details.  Either way, you'll get that message because your graphics driver is out of date or not supported, go to either the manufacuture of the computer's website to download the latest drivers, if that doesn't fix it, try going to the manufacture of your graphics card to get the latest drivers.

New Member

Thanks to Patric and Wyne for

Thanks to Patric and Wyne for your valuable guidance.

I am trying to install this on Citrix provisioned XenDesktop running windows 8 platform. Does this support virtual platform like Citrix? If not can we use VXME at end point and make it work ? If we can make it work by any means, it will great boost to our current deployment. Looking forward for your valuable inputs.

Regards,

Vikash

VIP Green

No, the client is not

No, the client is not supported when running in a virtualised environment - it needs to be run natively on the PC/Mac/iPad.  See the Data Sheet for the hardware requirements.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
New Member

Thanks Wyne, I have checked

Thanks Wyne, I have checked the datasheet but that never talk about virtualized platform. Is it something CISCO has not tested ?

VIP Green

I didn't believe it was

I didn't believe it was supported, but I may be wrong - it looks like it may work, but you'll need the Cisco VXME to support Jabber in a virtualised environment. (Although it does just talk Cisco Jabber for Windows, and not Cisco Jabber video for Telepresence)

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
VIP Green

I've seen and fixed this

I've seen and fixed this error before.  It's because your device is running the default microsoft video driver, and not the one for your specific video card from the manufacturer.

Download and install the proper driver from your video card manufacturer (nVidia, ATI, Intel, etc) that will support all the functionality required.

And, as also indicated by Patrick, the latest version if 4.8, so you may wish to give that a go to.  It has fixed quite a few issues since 4.3.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.

Wayne
--
Please remember to rate responses and to mark your question as answered if appropriate.
397
Views
0
Helpful
6
Replies
CreatePlease to create content